
Price Monitoring - Bug #1423

show stopper error message is displayed if the field values are cached from a previous search result 

07/09/2019 05:25 PM - Israa Naser

Status: Closed Start date: 07/09/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the fields are still caching the old values

and when the user clicks the search

button, an error message is displayed

and the user cannot perform a search 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: شاشة المقارنة اليومية / مقارنة

الأسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the fields should be emptied   

Description

show stopper error message is displayed if the field values are cached from a previous search result

steps to duplicate:

1- open PM module to شاشة المقارنة screen and fill the fields to search for a certain value

2- make sure results are returned in the search then navigate to another screen in the same  module

3- go back to شاشة المقارنة screen and check the fields

the fields are still caching the old values and when the user clicks the search button, an error message is displayed and the user

cannot perform a search

while the expected is that the fields should be emptied

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 07/09/2019 05:26 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 08/17/2019 02:32 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 02:46 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

Requirements related in SRS under

2    Price Comparison Screens (مقارنة الاسعار)

Tested and verified

this error is no longer displayed
Files

error message is displayed whwn the values are cached.PNG 53.8 KB 07/09/2019 Israa Naser
